Subject: Re: [Tigers] Rear Truck to Cabin Curtain Question

From: michael king <[email-masked]>
Date: Fri, 22 Nov 2013 10:19:33 +1100

Mayf,

I have something similar in my car.. not a fully sealed firewall... but
quite close, will see if i can get a photo for you this weekend.

On 22 November 2013 09:39, Larry Mayfield <[email-masked]> wrote:

> Ok more clearly, on my MK1, this is the fabric curtain that is riveted to
> the coachwork just under the rear cowl? and then snaps into place along the
> bottom.  It purpose I guess is to  separate the trunk from the cabin area,
> I guess.  Replacement ones are available, but, has anyone made3 one from
> aluminum sheet?  And sealed it around its edges?  I ask because the notion
> of two fuel tanks in the rear fenders which under wreck or crash conditions
> could let a lot of fuel into the truck and cabin area.  Also keeps fumes
> from coming into the cabin area as well. Battery fluids maybe... it just
> seems like a better thing to do that some loosey goosey fabric thingy.
>
> So, if anyone has done that, do you have a pattern?  Looks like a lot of
> trimming and fitting to get one close to working...
>
> Comments? Thoughts? A pattern?
>
> larry
>
> --
> ______________________________
> drmayf
> Worlds Fastest Sunbeam, period.
> 204.913 mph flying mile
> 210.779 mph exit speed
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/michael.s.king@
> gmail.com
>
>
>

-- 
Regards

Michael King
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Larry Mayfield <[email-masked]>
Date: Thu, 21 Nov 2013 15:21:58 -0800

Of course, I meant Trunk to Cabin ....

On 11/21/2013 2:39 PM, Larry Mayfield wrote:
> Ok more clearly, on my MK1, this is the fabric curtain that is riveted 
> to the coachwork just under the rear cowl? and then snaps into place 
> along the bottom.  It purpose I guess is to  separate the trunk from 
> the cabin area, I guess.  Replacement ones are available, but, has 
> anyone made3 one from aluminum sheet?  And sealed it around its 
> edges?  I ask because the notion of two fuel tanks in the rear fenders 
> which under wreck or crash conditions could let a lot of fuel into the 
> truck and cabin area.  Also keeps fumes from coming into the cabin 
> area as well. Battery fluids maybe... it just seems like a better 
> thing to do that some loosey goosey fabric thingy.
>
> So, if anyone has done that, do you have a pattern?  Looks like a lot 
> of trimming and fitting to get one close to working...
>

[email-masked]